Subject: Ticket Assigned - delivery time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:45:39 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery time frame saleemah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saleemah Bot:  Hi Saleemah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359370628 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9660533848108            09:27 AM, 14th Oct                   reem      
              Hi Saleemah ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           09:28 AM, 14th Oct                   reem                   Please note that the order (6359370628) has been placed successfully, and it will arrive in 3-6 business days. If you do not receive your order within the specified time, please contact us again.  You can also track the order on (https://tracking.shipadelivery.com/) through the tracking number (SD003256934).           09:30 AM, 14th Oct                   reem                   Is there anything else may I assist you?           09:31 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224215